uuid: e657fbcd-16e7-4ae2-a43c-68d1440169a1
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: OeKGIkmZA_c-t6QLH81WNQx8gDCc1MRmxaTuQgxBByU
id: administrator
label: Administrador
weight: 3
is_admin: true
permissions: {  }
